Commit c160e633 authored by Sylvester Joosten's avatar Sylvester Joosten
Browse files

Bump major version number due to data model changes

parent c798fa78
cmake_minimum_required(VERSION 3.8)
project(Juggler)
project(Juggler VERSION 3.0.0)
set(CMAKE_CXX_STANDARD 17)
......
......@@ -5,6 +5,7 @@
Concurrent event processor for NP experiments, based on the Gaudi framework.
Dependencies:
- v3.0 requires Gaudi v35+, ACTS v8.1+, DD4hep 1.17+ and eicd v0.5.0
- v2.0 requires Gaudi v35+, ACTS v8.1+, DD4hep 1.17+ and eicd v0.2.0
- v1.8 requires Gaudi v33-34, ACTS 8.1+, DD4hep 1.16.1+ and eicd v0.2.0
- v1.5 requires Gaudi v33-34, ACTS 8.1 and DD4hep 1.16.1
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment